@charset "utf-8";
@import url("font.css");

body, p, img, div, table, tr, th, td, ul, ol, li, form, fieldset, input, select, textarea, dl, dt, dd{	margin:0; padding:0; border:none; list-style:none; border-spacing:0; border-collapse:collapse; resize:none;	}
h1, h2, h3, h4, h5, h6{	margin:0; padding:0;	}
a{	text-decoration:none;	}
body *{	box-sizing:border-box; line-height:140%; letter-spacing:-0.5px;	}
button{	cursor:pointer;	}
input, button, select{	vertical-align:middle;	}
input[type="radio"] + label{   display:inline-block; margin:0 10px 0 4px;   }

.w100{	width:100px !important;	}
.w200{	width:200px !important;	}
.w300{	width:300px !important;	}
.w400{	width:400px !important;	}
.w500{	width:500px !important;	}
.w600{	width:600px !important;	}
.w700{	width:700px !important;	}

.h100{	height:100px !important;	}
.h200{	height:200px !important;	}
.h300{	height:300px !important;	}
.h400{	height:400px !important;	}
.h450{	height:450px !important;	}
.h500{	height:500px !important;	}
.h600{	height:600px !important;	}
.h700{	height:700px !important;	}
.h800{	height:800px !important;	}

.blue{	color:#32a4ec !important;	}

.mb10{	margin-bottom:10px !important;	}
.mb20{	margin-bottom:20px !important;	}

.align_c{	text-align:center !important;	}
.align_l{	text-align:left !important;	}
.align_r{	text-align:right !important;	}

.blue{	color:blue !important;	}
.red{	color:red !important;	}


/* 로그인 화면 */
#skip{position: relative; z-index: 999999;}
#skip a{position: absolute; top: -40px; left: 0; width: 100%; padding: 5px 0; background-color: #1d1d1d; font-size: 14px; line-height: 30px; color: #fff; text-align: center; transition: all 0.4s; text-decoration: none; font-family:"Pretendard";}
#skip a:hover,
#skip a:focus,
#skip a:active {
  top: 0;
  text-decoration: none
}

#login-wrap{	width:100%; /* min-width:800px; */ height:100%; min-height: 100vh; background:url(../../images/bg.png) center center / cover no-repeat; font-family:"Pretendard"; position:relative; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.login-content{	width:auto; margin:0 auto;}
header h1{	margin:0; padding:0; text-align: center;}
header h1 img{height: 40px;}
.login-box{	background-color:#ffffff; box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.10); margin:30px 0 0 0; border-radius: 30px;	}
.login-tabs{	padding:30px 0 0 30px; border-bottom:1px solid #d1d3d4;	}
.login-tabs:before,
.login-tabs:after{	content:""; display:table;	}
.login-tabs:after{	clear:both;	}
.login-tabs > li{	float:left; display:inline-block; margin:0 0 0 -1px; position:relative; top:1px;	}
.login-tabs > li a{	display:block; border:1px solid #d1d3d4; background-color:#f8f8f8; font-size:15px; font-weight:normal; color:#000000; padding:0 20px; height:40px; line-height:40px;	}
.login-tabs > li .current{	background-color:#ffffff; border-bottom-color:#ffffff;	}
#kakao-login:before{	content:""; display:inline-block; width:60px; height:20px; background:url(../../images/kakaopay-logo.png) no-repeat left top; margin-right:4px; vertical-align:middle;	}
.login-panels{	padding:50px;	}
.login-panels .panel{	box-shadow:none; -webkit-box-shadow:none; margin:0;	}
.login-columns{	display:flex;	flex-wrap: wrap; justify-content: space-between;}
.login-columns:before,
.login-columns:after{	content:""; display:table;	}
.login-columns:after{	clear:both;	}
.login-column{ display:inline-block; width:404px; padding:10px 5rem 10px 0;	position: relative;}
.login-column::after{position: absolute; content: ''; width: 1px; height: 100%; background: #CFCFCF; right: 0; top: 0;}
.login-title{	font-size:26px; font-weight:bold; color:#000000; margin: 0 0 20px 0;	}

.login-box .form-group{margin-bottom: 10px;}
.login-box .form-group label{color: #000000; font-size: 15px; font-weight: 400; padding: 0.2rem 0.6rem 0.2rem 0;}
.login-box input[type="text"],
.login-box input[type="password"]{	height:56px; line-height:56px; border:1px solid #D9D9D9; width:100%; margin: 6px 0; border-radius: 10px; padding: 0.5rem 2rem;	}
.login-box input[type="text"]::placeholder,
.login-box input[type="password"]::placeholder{font-size: 16px; color: #A2A2A2; font-weight: 400;}

.login-box .btn-login{	background-color:#005CE5; border:none; font-size:17px; font-weight:bold; color:#ffffff; text-align:center; height:56px; line-height:56px; width:100%; display:block; margin-top:20px;	border-radius: 10px; transition: all 0.2s;}
.login-box .btn-login:hover{background-color: #0053ce;}

.login-box .error{color: #EB003B; font-weight: 500; font-size: 14px; position: relative; padding-left: 2.1rem;}
.login-box .error::before{position: absolute; content: ''; background: url(../../images/error.svg) center center / contain no-repeat; width: 18px; height: 18px; left: 0; top: 0;}

.login-info{padding: 10px 0 10px 5rem; width: 404px; display: flex; justify-content: space-between; align-items: flex-start; flex-direction: column;}
.login-info p{font-size: 17px; font-weight: 600; margin: 0 0 15px;}
.login-info .btn-wrap{display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; gap: 12px;}
.login-info .top,
.login-info .bottom{width: 100%;}
.login-info .btn-wrap button.btn{width: 100%; height: 56px; border-radius: 10px; border: 1px solid #575757; background: #fff; font-size: 18px; color: #333; transition: all 0.2s;}
.login-info .btn-wrap button.btn.color{border-color: #0045AC; color: #0045AC;}
.login-info .btn-wrap button.btn img{padding-bottom: 3px;}
.login-info .btn-wrap button.btn:hover{background-color: #F8f8f8;}
.login-info .btn-wrap button.btn.color:hover{background-color: #f4f8ff;}

.login-info .cs{width: 100%; height: 70px; line-height: 70px; background-color: #EDF4FF; border-radius: 10px; display: flex; flex-direction: row; justify-content: space-between; align-items: center; padding: 0.6rem 2.5rem; font-size: 17px; font-weight: 600;}
.login-info .cs div{font-size: 22px; color: #0045AC;}
.login-info .add{font-size: 15px; color: #8e8e8e; font-weight: 300; margin-top: 20px;}

.login-column#certi-login .btn-login{	background-color:#003964; margin-top:136px;	}
.login-column#certi-login{	background:url(../../images/ico-certi.png); background-repeat:no-repeat; background-position:120px 60px;	}
.phone-login{	display:block; width:100%; padding:10px 0; border:1px solid #e6e7e8; border-left:none; border-right:none;	}
.phone-login .btn-login{	background-image:url(../../images/bg-gra.jpg); border:1px solid #bcbec0; background-size:100% 100%; height:40px; padding:0 40px; font-size:14px; font-weight:bold; color:#414042; display:inline-block; line-height:40px; width:auto;	margin:0; border-radius:3px;		}
.phone-login p{	display:inline-block; margin-left:10px; line-height:40px; font-size:14px; font-weight:normal; color:#6d6e71;	}
.login-btns{	margin-top:20px;	}
.login-btns:before,
.login-btns:after{	content:""; display:table;	}
.login-btns:after{	clear:both;	}
.login-btns a{	font-size:14px; font-weight:normal; color:#6d6e71; padding:4px 16px 4px 10px; background-image:url(../../images/btn-arrow2.png); background-repeat:no-repeat; background-position:right center;	 display:inline-block;	}
.login-btns .btn-join{	border:1px solid #d1d3d4; border-radius:3px; background-image:url(../../images/btn-arrow1.png); background-position:right 10px center; padding-right:26px;	}
.left-btn{	float:left; display:inline-block;	}
.right-btn{	float:right; display:inline-block;	}
.system-guide{	background-color:#f6f6f6; padding:20px;  position:relative;	}
.system-guide h2{	font-size:16px; font-weight:bold; color:#000000; margin-bottom:10px;	}
.system-guide ul li{	font-size:14px; font-weight:normal; color:#414042; padding-left:10px; background:url(../../images/dotted01.png) no-repeat left 7px; margin-bottom:6px;	}
.system-guide-btns{	position:absolute; right:20px; top:20px;	}
.system-guide-btns a{	display:block; font-size:14px; font-weight:normal; color:#414042; text-align:center; width:240px; height:38px; line-height:38px; border-radius:3px; border:1px solid #bcbec0; background-image:url(../../images/bg-gra.jpg); background-repeat:repeat-x; background-position:left top; background-size:100% 100%; margin:5px 0; position:relative;	}
.system-guide-btns a:after{	content:""; display:inline-block; width:6px; height:12px; background:url(../../images/btn-arrow3.png) no-repeat center center; vertical-align:middle; position:absolute; right:20px; top:50%; margin-top:-6px;	}

.kakaopay-login{	width:460px; font-size:14px; color:#414042;	}
.kakaopay-login label{	display:inline-block; width:100px;	}
.kakaopay-login .keypad{	display:inline-block; margin-left:10px;	}
.kakaopay-login .keypad label{	width:auto;	}
.kakaopay-login input[type="text"]{	width:300px; margin-bottom:10px;	}
.kakaopay-login-btn{	height:68px; line-height:68px; background-color:#ffdf00; font-size:16px; font-weight:bold; color:#000000; text-align:center; border:none; width:400px; margin-top:20px;	}
.kakaopay-login-btn:before{	content:""; display:inline-block; width:64px; height:20px; background:url(../../images/btn-kakao.jpg) no-repeat left top; margin-right:10px; vertical-align:middle; 	}


/* LOGOUT */
.auto-logout{	position:absolute; left:50%; top:50%; margin:-240px 0 0 -400px; 	}
.logout-box{	width:800px; height:420px;  background-color:#ffffff; border-top:4px solid #32a4ec; box-shadow:1px 1px 5px rgba(0,0,0,0.2), -1px -1px 5px rgba(0,0,0,0.2); margin-top:20px; padding:120px 0 0 360px; background-image:url(../../images/autoLogout-img.png); background-repeat:no-repeat; background-position:80px 100px; 	}
.logout-box dl{	margin-bottom:40px;	}
.logout-box dl dt{	font-size:32px; font-weight:800; color:#000000; text-align:left; margin-bottom:20px;	}
.logout-box dl dd{	font-size:16px; font-weight:normal; color:#414042; text-align:left;	}
.logout-box a{	display:inline-block; color:#414042; font-size:14px; font-weight:normal; border:1px solid #bcbec0; border-radius:3px; padding:4px 10px;	}
.logout-box a:hover{	background-color:#f8f8f8;	}


/* @media screen and (min-height:960px){
	.login-content{	position:absolute; left:50%; top:50%; margin:-460px 0 0 -400px;	}
	#login-wrap #footer{	position:absolute; left:0; bottom:0; width:100%;	}
} */

@media screen and (max-width:960px){
  header h1 img{height: 34px;}
  #login-wrap{padding: 5rem 4rem;}
  .login-panels{padding: 40px;}
  .login-columns{flex-direction: column;}
  .login-column{padding: 0 0 4rem 0; width: 100%;}
  .login-column::after{width: 100%; height: 1px; bottom: 0; left: 0; top: inherit;}
  .login-info{padding: 3rem 0 0 0; width: 100%;}
  .login-info .cs{margin-top: 20px;}
  .login-info .add br{display: none;}
}

@media screen and (max-width:480px){
  header h1 img{max-width: 95%; max-height: 95%;}
  #login-wrap{padding: 4rem 3rem;}
  .login-title{font-size: 24px;}
  .login-panels{padding: 30px;}
  .login-box .form-group label{font-size: 14px;}
  .login-box input[type="text"], .login-box input[type="password"]{height: 48px; line-height: 48px; margin: 4px 0;}
  .login-box input[type="text"]::placeholder,
  .login-box input[type="password"]::placeholder{font-size: 14px;}
  .login-box .form-group{margin-bottom: 7px;}
  .login-box .btn-login{height: 48px; line-height: 48px; font-size: 15px;}
  .login-info .btn-wrap button.btn{font-size: 15px; line-height: 2; height: 52px;}
  .login-info p{font-size: 15px;}
  .login-info .cs{font-size: 14px; height: 64px; line-height: 64px;}
  .login-info .cs div{font-size: 20px;}
  .login-info .add{font-size: 13px; margin-top: 15px;}
}

@media screen and (max-width:400px){
  .login-info .cs{flex-direction: column; padding: 1.5rem; height: auto;}
}


/* POPUP */
.popup-wrap{	width:100%; height:100%; position:fixed; left:0; top:0; background:rgba(0,0,0,0.5);	}
.popup-wrap .popup{	width:600px; height:auto; background-color:#181212; border-radius:5px; position:absolute; left:50%; top:40%; margin:-250px 0 0 -300px; overflow:hidden; box-shadow:1px 1px 10px rgba(0,0,0,0.3), -1px -1px 10px rgba(0,0,0,0.2);	}
.popup-wrap .popup.h100{	margin-top:-50px;	}
.popup-wrap .popup.h200{	margin-top:-100px;	}
.popup-wrap .popup.h300{	margin-top:-150px;	}
.popup-wrap .popup.h400{	margin-top:-200px;	}
.popup-wrap .popup.h450{	margin-top:-225px;	}
.popup-wrap .popup.h500{	margin-top:-250px;	}
.popup-wrap .popup.h600{	margin-top:-300px;	}
.popup-wrap .popup.h700{	margin-top:-350px;	}
.popup-wrap .popup.h800{	margin-top:-400px;	}
.popup-wrap .popup.w100{	margin-left:-50px;	}
.popup-wrap .popup.w200{	margin-left:-100px;	}
.popup-wrap .popup.w300{	margin-left:-150px;	}
.popup-wrap .popup.w400{	margin-left:-200px;	}
.popup-wrap .popup.w500{	margin-left:-250px;	}
.popup-wrap .popup.w600{	margin-left:-300px;	}
.popup-wrap .popup.w700{	margin-left:-350px;	}
.popup .popup-title{	height:44px; line-height:44px; background-color:#003964; padding:0 10px;	}
.popup .popup-title h3{	font-size:16px; font-weight:800; color:#ffffff; padding-left:20px; background:url(../../images/popup-title.png) no-repeat left 14px; min-height:18px; line-height:44px; margin:0;	}
.popup .popup-close{	display:block; width:24px; height:24px; text-indent:-9999px; background:url(../../images/popup-close.png) no-repeat center center; position:absolute; right:10px; top:10px;	}
.popup-content{	padding:20px;	}
.con-title{	background-color:#f8f8f8; border:1px solid #d1d3d4; border-top:2px solid #003964; padding:8px 10px;	}
.con-title h4{	font-size:16px; font-weight:bold; color:#000000; padding-left:26px; background:url(../../images/bullet-01.png) no-repeat left top; min-height:20px; margin:0;	}
.detail-tbl table{	width:100%; margin-top:-1px	}
.detail-tbl table tr th,
.detail-tbl table tr td{	padding:5px 8px; border:1px solid #d1d3d4;	}
.detail-tbl table tr th{	font-size:14px; font-weight:normal; color:#000000; background-color:#e9f2f8;	}
.detail-tbl table tr td{	font-size:14px; font-weight:normal; color:#414042;	}
.detail-tbl table tr td label{	font-size:14px; font-weight:normal;	}
.detail-tbl table tr td input[type="radio"]{	margin-top:0;	}
.detail-tbl table tr th,
.detail-tbl table tr td{	position:relative;	}
.detail-tbl table tr th.required:before,
.detail-tbl table tr td.required:before{	content:""; display:block; width:6px; height:6px; background:url(../images/required.png) no-repeat left top;	position:absolute; left:0; top:0;	}
.detail-tbl input[type="text"],
.detail-tbl input[type="password"]{	height:28px; line-height:28px; border:1px solid #dcddde; padding:8px; font-size:12px; color:#414042;	}
.detail-tbl select{	height:28px; line-height:28px; border:1px solid #dcddde; font-size:12px; color:#414042;	}
.detail-tbl textarea{	width:100%; border:1px solid #dcddde; font-size:12px; color:#414042;	}
.detail-tbl table tr td button{	height:28px; line-height:28px; background:linear-gradient(0deg, rgba(230,231,232,1) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 100%); border:1px solid #bcbec0; border-radius:3px; font-size:12px;	}
.detail-tbl table tr td .btn-search{	text-indent:-9999px; width:28px; position:relative; border-radius:0; margin-left:-1px;	}
.detail-tbl table tr td .btn-search:before{	content:""; width:20px; height:20px; background-image:url(../../images/ico-search.png); background-repeat:no-repeat; background-position:center center; display:block; position:absolute; left:50%; top:50%; margin:-10px 0 0 -10px;	}
.tbl-bottom-txt{	font-size:12px; font-weight:normal; margin-top:5px;	}
.list-tbl.scroll-tbl{	height:200px; overflow-y:auto;	}
.list-tbl.scroll-tbl2{	height:auto; overflow-y:auto;	}
.list-tbl table{	width:100%;	}
.list-tbl table tr th,
.list-tbl table tr td{	border:1px solid #d1d3d4; padding:5px 8px;	}
.list-tbl table thead tr th{	font-size:14px; font-weight:normal; color:#000000; background-color:#e9f2f8; text-align:center;	}
.list-tbl table tbody tr td{	font-size:14px; font-weight:normal; color:#414042; text-align:center;	}
.list-tbl table tr td button{	height:28px; line-height:28px; background:linear-gradient(0deg, rgba(230,231,232,1) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 100%); border:1px solid #bcbec0; border-radius:3px; font-size:12px;	}
.popup-btns{	text-align:center; margin-top:20px;	}
.popup-btns button{	height:28px; line-height:28px; background-color:#6d6e71; border-radius:3px; padding:0 10px; color:#ffffff; font-size:12px; font-weight:normal; border:none;	}
.popup-btns button.btn-blue{	background-color:#003964;	}
.popup-content .means > dl{	margin-bottom:10px; display:block; background-color:#f8f8f8; padding:0 0 10px 10px; border:1px solid #e6e7e8;	}
.popup-content .means > dl > dt{	font-size:14px; font-weight:bold; color:#ffffff; padding:4px 10px; background-color:#414042; margin-bottom:6px;	display:inline-block; margin-top:-6px;  	}
.popup-content .means > dl > dd{	font-size:14px; font-weight:normal; color:#6d6e71; margin-bottom:4px; display:block; padding-left:15px;	}
.popup-content .result{	display:none;	}

.popup-in{   width:100%; height:100%; background:rgba(0,0,0,0.3); position:absolute; left:0; top:0;   }




/* ?�스?�사?�안??*/
#system-wrap{	width:100%; min-width:1000px; background:url(../images/login-bg.jpg) repeat; font-family:"Pretendard"; position:relative;	}
.system-info{	width:1000px; margin:0 auto; position:relative;	padding-top:30px;	}
.system-info-box{		background-color:#ffffff; box-shadow:1px 1px 5px rgba(0,0,0,0.2), -1px -1px 5px rgba(0,0,0,0.2); border-top:2px solid #003964; margin-top:20px; padding:0 30px 40px 30px; margin-bottom:60px;	}
.system-info-box h2{	font-size:22px; font-weight:bold; color:#ffffff; display:inline-block; padding:6px 20px; background-color:#003964; font-family:"NanumSquare"; margin-bottom:20px;	}
.system-info-box hr{	border:none; border-bottom:1px solid #e6e7e8; box-shadow:0 1px 10px rgba(0,0,0,0.3); margin:40px 0;	}
.dotted-list > li{	padding-left:10px; background:url(../images/dotted01.png) no-repeat left 8px; font-size:14px; color:#414042; margin-bottom:5px;	}
.bullet-title{	font-size:16px; font-weight:bold; color:#000000; padding-left:26px; background:url(../images/bullet-01.png) no-repeat left top; margin-bottom:10px; display:block;	}
.system-step{	display:flex; margin-bottom:30px;	}
.system-step:before,
.system-step:after{	content:""; display:table;	}
.system-step:after{	clear:both;	}
.system-step > li{
	width:220px; margin-left:20px; float:left; display:inline-block; font-size:16px; font-weight:bold; color:#003964; font-family:"NanumSquare"; border:1px solid #d1d3d4; border-radius:10px; text-align:center; transform:skew(-0.1deg); padding:140px 0 20px 0;
	background-repeat:no-repeat; background-position:center 20px; position:relative;
}
.system-step > li#system-step01{	background-image:url(../../images/systeminfo-step01.png);	}
.system-step > li#system-step02{	background-image:url(../../images/systeminfo-step02.png);	}
.system-step > li#system-step03{	background-image:url(../../images/systeminfo-step03.png);	}
.system-step > li#system-step04{	background-image:url(../../images/systeminfo-step04.png);	}
.system-step > li:first-child{	margin-left:0;	}
.system-step > li:after{	content:""; width:24px; height:24px; background:url(../images/systeminfo-arrow.png) no-repeat center center; position:absolute; right:-10px; top:50%; margin:-12px 0 0 0;	}
.system-step > li#system-step04:after{	display:none;	}
.system-step > li .sub-txt{	font-size:12px; font-weight:normal; color:#414042;	}

.num-list .num-title{	font-size:16px; font-weight:bold; color:#000000; padding-left:26px; position:relative; margin-bottom:10px;	}
.num-list .num-title:before{	width:20px; height:20px; content:""; display:block; font-size:12px; font-weight:800; text-align:center; color:#ffffff; font-family:"NanumSquare"; background-color:#32a4ec; border-radius:20px; position:absolute; left:0; top:0; transform:skew(-0.1deg);	}
.num-list > li{	margin-bottom:30px;	}
.num-list > li:first-child .num-title:before{	content:"1";	}
.num-list > li:nth-child(2) .num-title:before{	content:"2";	}
.num-list > li:nth-child(3) .num-title:before{	content:"3";	}
.num-list > li .num-box{	border:1px solid #d1d3d4; border-radius:10px; padding:20px; font-size:14px; font-weight:normal; color:#414042;	}
.num-list > li .num-box p{	margin-bottom:20px;	}
.num-list > li .num-box a{	color:#32a4ec; letter-spacing:0;	}
.num-list > li .num-box a:hover{	text-decoration:underline;	}
.num-list .col2{	width:434px; margin-left:30px; float:left; display:inline-block;	}
.num-list .col2.first{	margin-left:0;	}

.arrow-list > li{	font-size:14px; font-weight:bold; color:#000000; padding-left:12px; background:url(../images/arrow-list.png) no-repeat left 5px; margin-bottom:5px;	}
.arrow-list > li .fs12{	font-size:12px; font-weight:normal; color:#414042;	}
.arrow-list.normal > li{	font-weight:normal;	}

#footer{	min-height:84px; background-color:#414042; padding:20px 40px; font-size:12px; font-weight:normal; color:#ffffff; position:relative; 	}
#footer .it-center{		position:absolute; right:40px; top:20px; color:#ffffff; padding-left:56px; background:url(../../images/it-center.png) no-repeat left top;	}
#footer .it-center dt{	font-size:14px; font-weight:normal;	}
#footer .it-center dd{	font-size:22px; font-weight:bold;	}

.ml10{	margin-left:10px !important;	}
.ml30{	margin-left:30px !important;	}
.mb30{	margin-bottom:30px !important;	}
.mt20{	margin-top:20px !important;	}



.clearfix:before,
.clearfix:after{	content:""; display:table;	}
.clearfix:after{	clear:both;	}

.refusal-box{	width:800px; height:540px; background-color:#ffffff; border-top:4px solid #32a4ec; position:absolute; left:50%; top:50%; margin:-270px 0 0 -400px; text-align:center; padding:60px; padding-top:300px;
	background-image:url(../images/img-refusal.png); background-repeat:no-repeat; background-position:center 60px;
}
.refusal-box dl{		}
.refusal-box dl dt{	font-size:26px; font-weight:800; color:#32a4ec; margin-bottom:10px;	}
.refusal-box dl dd{	font-size:16px; font-weight:normal; color:#414042;	}
.refusal-box .system-guide-btns{	position:relative; left:auto; top:auto; right:auto; text-align:center; margin-top:40px;	}
.refusal-box .system-guide-btns a{	display:inline-block;	}

.error-box{	width:800px; height:740px; background-color:#ffffff; border-top:4px solid #32a4ec; position:absolute; left:50%; top:50%; margin:-370px 0 0 -400px; text-align:center; padding:60px; padding-top:300px;
	background-image:url(../images/img-error.png); background-repeat:no-repeat; background-position:center 60px;
}
.error-box p{	font-size:26px; font-weight:800; color:#32a4ec; margin-bottom:10px;	}
.error-box dl{	padding:20px; border:1px solid #e6e7e8; border-left:none; border-right:none; margin-top:40px;	}
.error-box dl dt{	font-size:16px; font-weight:bold; color:#ed1a3b; margin-bottom:10px;	}
.error-box dl dd{	font-size:16px; font-weight:normal; color:#414042;	}
.error-box dl.it-center{	padding:0; border:none; margin-top:30px;	}
.error-box dl.it-center dt{	font-size:20px; font-weight:800; color:#000000; margin-bottom:4px;	}
.error-box dl.it-center dd{	font-size:16px; font-weight:normal; color:#414042;	}
.error-box .system-guide-btns{	position:relative; left:auto; top:auto; right:auto; text-align:center; margin-top:40px;	}
.error-box .system-guide-btns a{	display:inline-block;	}
.error-box .system-guide-btns a.btn-blue{	background:#32a4ec; color:#ffffff; border:1px solid transparent;	}
.error-box .system-guide-btns a.btn-blue:after{	    background: url(../images/btn-arrow4.png) no-repeat center center;	}

.sub-btn-area{display: flex; justify-content: space-between; margin: 10px 0 20px;}
.sub-btn-area button{width: 48%; height:34px;}
